
<p>Posljednji sklop s kojim ćemo se upoznati je sklop koji ostvaruje funkciju logičko-NE. Rad sklopa definiran je tablicom istinitosti u nastavku.</p>

<table class="mlTableCC mlTableVR2">
<thead>
<tr><th>A</th><th>f</th></tr>
</thead>
<tbody>
<tr><td><code>0</code></td><td><code>1</code></td></tr>
<tr><td><code>1</code></td><td><code>0</code></td></tr>
</tbody>
</table>

<p>Naziv ove logičke funkcije je <em>NE</em> (engl. <i>NOT</i>) a sklop koji je obavlja naziva se invertor. Logička funkcija NE na svojem izlazu daje komplementarnu vrijednost od ulazne; kada je na ulazu <code>0</code>, na izlazu će biti <code>1</code>, kada je na ulazu <code>1</code>, na izlazu će biti <code>0</code>.</p>

<p>U tablici u nastavku prikazani su simboli kojima prikazujemo sklopove koji obavljaju funkciju NE.</p>

<table class="mlTableCC">
<tr><td><img src="@#file#(inv-iec.svg)" alt="IEC NOT simbol"></td><td><img src="@#file#(inv-ansi.svg)" alt="ANSI NOT simbol"></td></tr>
<tr><td>Simbol prema IEC-u</td><td>Simbol prema ANSI-ju</td></tr>
</table>

<p>Primjetite oznaku koja je navedena kod IEC-simbola, i uočite kružić na izlazu sklopa. Taj kružić označava da sklop komplementira vrijednost. Oznaka je nastala kao spoj oznake koju čini kvadratić i upisana jedinica te kružića. Sklop čiji je simbol kvadratić i upisana jedinica je sklop koji obavlja funkciju f(A)=A; drugim riječima, u logičkom smislu ne radi ništa. Međutim, takvi sklopovi koriste se kako bi slab ulazni signal pojačali u elektičkom smislu (gdje je to potrebno) pa se nazivaju <em>odvojni sklopovi</em> ili <em>pogonski sklopovi</em> (engleski termin je <i>buffer</i>).</p>
